body {
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    line-height: 24px;
    font-weight: 400;
}

a {
    text-decoration-line: underline;
    text-underline-offset: 3px;
    color: white;
}

b {
    font-weight: 600;
}

a:hover {
    color: white;
}

.info {
    margin-bottom: 50px;
    margin-top: 50px;
}

@media (min-width: 1024px) {
    .info {
        margin-bottom: 20vh;
        margin-top: 20vh;
    }
}

.bg {
    background-color: #2972FA;
    color: white;
}

.links a {
    margin-top: 40px !important;
    opacity: 0.5;
    text-decoration-line: none;
}
